/* sticky header background, in case option is checked */
.sticky-top > #hero-plus-header {
    background-color: white;
}
.card-title { display: none; }
.card-text { font-weight: bold; font-style: italic; }
.logo { margin: 10px; }
#vidline { margin-top: 3%; magin-left: 3%; margin-bottom: 3%; width: 50%; float: right; }
/*Header Box*/
#hero-plus-header {
}

/*Hero Box*/
#hero-plus-hero {
    align-items: start;
}

.hero {
    max-width: 100%;
}

/*Body Box*/
#hero-plus-body {
    font-size: 18px;
}

/*Footer Box*/
#hero-plus-footer .col-md-6 {
    float: left;
}

#hero-plus-footer {
    padding-top: 25px;
    padding-bottom: 25px;
    background: #fff;
    color: #fff!important;
    text-align: center;
}

/* Control carousel arrow*/
.carousel-gallery-arrow {
}

h1 {
    text-align: center;
    margin: 20px 0px 40px;
    font-size: 2rem;
}

.ctab, .ctab:visited {
    background: #cc6666;
    color: #fff;
    padding: 16px;
    font-size: 126%;
    font-weight: normal;
    display: block;
    text-align: center;
    margin: 55px;
    text-decoration: none;
    font-weight: bold;
    border: 2px solid #cc6666;
}

.ctab:hover, .ctab:active, .ctab:focus {
    background: #ad202d;
    color: #ffffff;
    text-decoration: none;
}

.tq {
    float: right;
    font-size: 130%;
    width: 370px;
    max-width: 100%;
    padding: 15px 15px 23px;
    margin: 10px 0 10px 2%;
    line-height: 133%;
    color: #303133;
    background: #eaeaea;
    text-align: center;
    font-weight: bold;
}

#txt {
    padding: 2% 10%;
}

#gallery h2 {
    display: none;
}

#gallery {
    padding: 2% 15%;
    background: url('images/spiral-season-8-bg.jpg') top center no-repeat fixed;
   background-size: cover; 
}

#gallery .col-lg-3 {
    max-width: 50%;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
}
.link, .link:visited {
    display: block;
    font-size: 20px;
    margin: 0;
    font-weight: bold;
    font-style: italic;
    border-radius: 100%;
    padding: 20px;
    margin: auto;
}

.link:hover, .link:active, .link:focus {
    color: #fff; text-decoration: none!important;
}

.soc, .soc:visited {
    padding: 10px;
    margin: 8px 3px;
    width: 56px;
    height: 56px;
    display: inline-block;
    text-align: center;
    color: #303133;
}

.soc:hover, .soc:active, .soc:focus {
    color: #EAEAEA;
}

@media only screen and (max-width: 769px) {
#vidline { margin-left: 0%; width: 100%; float: none; }
    #gallery .col-lg-3 {
        max-width: 100%;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
    }

    .tq {
        float: none;
        width: 100%;
        margin: 20px auto;
    }
}